audio.o: audio.c common.h
baudot.o: baudot.c
dpll.o: dpll.c common.h
dsp.o: dsp.c common.h
fft.o: fft.c fft.h
fsk.o: fsk.c
graph.o: graph.c rtty_f.h common.h fft.h
hdlc.o: hdlc.c common.h
hdump.o: hdump.c
morse.o: morse.c
morsedec.o: morsedec.c common.h
rtty.o: rtty.c common.h
rtty_f.o: rtty_f.c rtty_f.h
rtty_f_cb.o: rtty_f_cb.c rtty_f.h common.h
rtty_f_main.o: rtty_f_main.c rtty_f.h common.h
serial.o: serial.c common.h
